body {
    font-family: pfsquaresanspro, Arial;
    color: #27272c;
    font-size: 15px;
}

.personal-data-policy .table-blocks .content-block-wrap {
    padding-left: 30px;
    padding-right: 30px;
}

.personal-data-policy .content-block-wrap .content-block {
    padding: 30px 15px 30px 15px;
}

.personal-data-policy .horizontal-nav li {
    padding-left: 0;
    font-size: 15px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 12px;
    line-height: 1.36;
}

.personal-data-policy .col-md-9 .content-block {
    padding-left: 63px;
    padding-right: 190px;
}

.personal-data-policy .table-blocks .col-md-3 + .col-md-9:before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 100%;
    top: 0;
    margin-left: 15px;
    border-left: 1px solid #dfe3e4;
}

.personal-data-policy .bx-breadcrumb {
    display: flex;
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
    padding-top: 30px;
    font-family: 'WalsheimPro Regular';
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    flex-wrap: wrap;
}

.personal-data-policy .content {
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    display: block;
    height: 100%;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 30px;
    margin-top: 30px;
    position: relative;
    -webkit-transition: opacity 0.3s ease;
    -o-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
}

.personal-data-policy .horizontal-nav a {
    text-decoration: none;
}

.personal-data-policy .horizontal-nav li {
    padding-left: 0;
    font-size: 15px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 12px;
    line-height: 1.36;
}

.personal-data-policy .content-block p {
    margin-bottom: 2px;
    margin-top: 12px;
}

.personal-data-policy .col-md-9 .content-block h2 {
    font-size: 22px;
    line-height: 1.23;
    margin-bottom: 22px;
}

.personal-data-policy .col-md-9 .content-block h3 {
    margin-top: 44px;
    font-size: 16px
}